#{if nilai_teknis}
    #{form @lelang.EvaluasiCtr.checklist_teknis(id)}
    <table class="table table-sm table-hover">
    <tr>
        <th>&{'lelang_evaluasi.persyaratan'}</th>
        <th width="10">&{'lelang_evaluasi.memenuhi'}</th>
    </tr>
    #{list items:syaratTeknis, as:'item'}
    <tr onclick="$('#evaluasiTeknisCheck${item_index-1}').toggleCheck();">
        <td>${item.namaSyarat?.raw()}</td>
        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="evaluasiTeknisCheck${item_index-1}" name="checklist[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_admin_teknis} disabled #{/if}></td>
    </tr>
    #{/list}
    </table>
        #{if showSkorTeknis}
        <div class="form-group #{errorClass 'teknis.skor'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_teknis'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi #{validate 'teknis.skor'/}" value="${nilai_teknis.nev_skor}" #{if !allow_admin_teknis} disabled #{/if}/>
                <div class="invalid-feedback">#{error 'teknis.skor' /}</div>
                <span class="form-text">&{'evaluasi.number.delimiter.message'}</span>
            </div>
        </div>
        #{/if}
        <div class="form-group #{errorClass 'teknis.alasan'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.alasan_tdkmemenuhi'}</label>
            <div class="col-sm-10">
                <textarea name="uraian" rows="5" class="form-control" #{if !allow_admin_teknis} disabled #{/if} >${nilai_teknis.nev_uraian}</textarea>
                <span class="help-block">&{'lelang_evaluasi.min_10karakter'}.</span>
            </div>
        </div>
        #{if allow_admin_teknis}#{saveButton /} #{/if}
    #{/form}    
#{/if}